a,
button,
img {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
input:focus {
  outline: 0;
}
.clear {
  clear: both;
}
.heading_h2 {
  font-weight: 800;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
.heading_smaller {
  font-size: 25px;
}
.heading_h3 {
  font-weight: 800;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
.heading_h4 {
  font-size: 40px !important;
  font-weight: bold;
  color: #fff;
}
.hrs_h4 {
  font-size: 40px !important;
  font-weight: bold;
  color: #000;
}
body {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
}
.wrapper {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
  overflow: hidden;
}
.header {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
  background: #cacaca;
  color: #fff;
  font-size: 17px;
  font-family: "Open Sans";
  padding: 5px 0;
}
.header a {
  color: #fff;
  text-decoration: none;
}
.header a:hover {
  color: #2384c6;
}
.header_socail_icons {
  display: flex;
  justify-content: flex-end;
}
.header_socail_icons ul {
  margin: 0;
  padding: 0;
}
.header_socail_icons ul li {
  list-style: none;
  float: left;
  width: auto;
  padding: 0;
}
.header_socail_icons i {
  font-size: 18px;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  line-height: 30px;
}
.header_socail_icons a {
  display: inline-block;
  text-align: center;
  transition: 0.5s all;
  width: 36px;
  height: 36px;
  border-radius: 5px;
}
.header_socail_icons a:hover {
  color: #2384c6;
}
.header_socail_icons a:hover i {
  background: #2384c6;
  color: #fff;
}
.header_bottom {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  height: auto;
  position: relative;
  z-index: 999;
}
.cta {
  margin: 55px 0 0 0;
}
.cta a {
  font-size: 20px;
  color: #fff;
  border: 1px solid;
  text-transform: uppercase;
  padding: 12px 40px;
  border-radius: 5px;
  text-decoration: none !important;
}
.cta a:hover {
  background: #2384c6;
}
.logo {
  padding: 10px 0;
}
.menu_main {
  width: 100%;
  float: left;
  position: relative;
  z-index: 999;
}
.main_menu {
  width: 100%;
  float: left;
  background: #2384c6;
  color: #fff;
  border-radius: 5px;
}
.main_menu a {
  color: #fff;
  font-size: 18px;
  padding: 10px 22px !important;
}
.main_menu a:hover {
  background-color: #6cbe45 !important;
}
.main_menu .dropdown-menu {
  background-color: #05131c !important;
  border: none !important;
  border-radius: 0;
}
.header-nav > li > ul.dropdown-menu > li > a,
.dropdown-menu > li > a {
  padding: 10px 26px 10px 10px !important;
  font-size: 16px;
  color: #fff !important;
}
.header-nav > li > ul.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background-color: #6cbe45 !important;
  color: #fff !important;
}
.current_page_ancestor .dropdown-toggle,
.current-menu-item .dropdown-toggle {
  background-color: transparent !important;
  color: #05131c !important;
  font-weight: bold;
}
.current-menu-item a {
  background-color: transparent !important;
  color: #05131c !important;
  font-weight: bold;
}
.main_menu ul a[data-toggle="dropdown"]::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 7px;
  vertical-align: 3px;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.slider {
  width: 100%;
  float: left;
  margin: -168px 0;
  overflow: hidden;
}
.slider h1 {
  text-transform: uppercase !important;
  font-weight: bold !important;
}
.slider .btn_slider {
  font-weight: bold !important;
}
.slider .btn_slider:hover {
  background: #2384c6 !important;
}
.footer {
  width: 100%;
  float: left;
  margin: 0;
  padding: 50px 0 0 0;
  background: #05131c;
}
.footer h4 {
  font-size: 25px;
  color: #007fc4;
  font-weight: 600;
}
.quick_link ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 130px;
  margin: 0;
  padding: 0;
}
.quick_link li {
  list-style: none;
}
.quick_link li a {
  color: #a1afb7 !important;
  font-size: 15px;
}
.our_services ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 100px;
  margin: 0;
  padding: 0;
}
.our_services li {
  list-style: none;
  padding: 0 50px 0 0;
}
.our_services li a {
  color: #a1afb7;
  font-size: 15px;
}
.footer_bottom {
  float: left;
  width: 100%;
  padding: 30px 0 30px 0;
  border-top: 1px solid #0d2739;
  margin: 30px 0 0 0;
}
.copy_right {
  float: left;
  width: auto;
  margin: 2px 6px 0 0;
  font-size: 15px;
  color: #a1afb7;
}
.footer-copy-nav-link {
  margin: 0;
  padding: 0;
  float: left;
  width: auto;
}
.footer-copy-nav-link li {
  list-style: none;
  width: auto;
  float: left;
  padding: 0 10px 0 10px;
  border-left: 1px solid #a1afb7;
}
.footer-copy-nav-link a {
  color: #a1afb7;
  font-size: 15px;
  text-decoration: none !important;
  transition: none;
}
.footer-copy-nav-link a:hover {
  border-bottom: 1px solid #a1afb7;
}
.footer-copy-nav-link .current-menu-item a {
  color: #fff !important;
  border-bottom: 1px solid;
  text-decoration: none !important;
}
.develop_by {
  font-size: 15px;
  color: #a1afb7;
}
.develop_by a {
  color: #6cbe45;
}
.footer_cta {
  width: 100%;
  float: left;
  margin: 0;
  padding: 60px 0;
  height: auto;
  background: url(/wp-content/uploads/2019/05/cta-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.cta_text {
  text-align: center;
}
.cta_text h4 {
  font-size: 34px;
  text-transform: uppercase;
  color: #000;
  font-weight: 800;
}
.cta_text p {
  font-size: 25px;
  text-transform: uppercase;
  color: #000;
  font-weight: 500;
}
.cta_text a {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  background: #6cbe45;
  padding: 15px 33px;
  display: inline-block;
  margin: 10px 0 0 0;
  text-decoration: none;
}
.cta_text a:hover {
  background: #2384c6;
}
.main-content-inner {
  float: left;
  width: 100%;
  margin: 0 0 0;
  padding: 0;
  height: auto;
}
.home .main-content-inner {
  margin: 168px 0 0;
}
.top_slogan {
  -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
  box-shadow: 0 8px 6px -6px rgba(0,0,0,0.4);
}
.top_slogan p {
  color: #fff;
  font-size: 28px;
  font-weight: 600;
}
.boxs {
  box-shadow: 0 10px 20px 5px rgba(0,0,0,0.1);
  padding: 35px 0 0;
  width: 100%;
  transition: all 0.3s;
}
.boxs:hover {
  transform: scale(1.1);
}
.boxs h4 {
  margin: 0 0 8px 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 22px;
}
.boxs .special_box_content h4 {
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #1b1b1b;
  font-size: 23px;
}
.boxs .special_box_content p {
  color: #565656;
  font-size: 17px;
}
.btn_blue a {
  background: #2384c6 !important;
  color: #fff !important;
  font-size: 20px !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}
.btn_blue a:hover {
  background: #6cbe45 !important;
}
.shadow {
  box-shadow: 0 10px 20px 5px rgba(0,0,0,0.1);
  margin-top: 80px;
  margin-left: 30px !important;
}
.shadow a {
  color: #1b1b1b;
  text-decoration: none;
}
.shadow a:hover {
  color: #6cbe45;
  text-decoration: none;
}
.shadow a:hover img {
  transform: scale(1.1);
}
.shadow img:hover {
  transform: scale(1.1);
}
.reviews_logos a:hover {
  transform: scale(1.1);
}
.service_bg {
  background: url(/wp-content/uploads/2019/05/denta-services-bg.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 65% auto;
  margin: 150px 0;
}
.doc_content {
  border-right: 3px solid #2384c6;
}
.meet_doctore_content {
  padding: 60px 0 0;
}
.team_main {
  margin-top: -240px;
  background: #fff;
  box-shadow: 0 10px 20px 5px rgba(0,0,0,0.1);
  position: relative;
  border-bottom: 5px solid #2384c6;
  margin-bottom: 90px;
}
.team_main p {
  font-size: 40px;
  color: #000;
  font-weight: 500;
}
.team_main img {
  transition: all 0.3s;
}
.team_main img:hover {
  transform: scale(1.1);
}
.testimonial_row {
  background: #6cbe45;
  background: -moz-linear-gradient(left,#6cbe45 0%,#007fc4 100%);
  background: -webkit-linear-gradient(left,#6cbe45 0%,#007fc4 100%);
  background: linear-gradient(to right,#6cbe45 0%,#007fc4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6cbe45',endColorstr='#007fc4',GradientType=1);
}
.testimonial_row .testimonial_div {
  background: rgba(255,255,255,0.2);
  padding: 30px 30px;
  color: #fff;
  display: inline-block;
  border-radius: 15px;
}
.testimonial_row .testimonial_div p:before {
  content: " ";
  display: table;
  background: url("/wp-content/uploads/2019/05/testimonial-quot.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 37px;
  height: 37px;
}
.testimonial_row .testimonial_thumb {
  width: auto;
  float: left;
  padding: 30px 0 0 0;
}
.testimonial_row .testimonial_title {
  padding: 60px 15px;
  float: left;
  color: #fff;
  font-weight: 500;
  font-size: 25px;
}
.testimonial_row #down {
  width: 0px;
  height: 0px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid rgba(255,255,255,0.2);
  float: left;
  text-align: center;
  vertical-align: middle;
  align-items: center;
  left: 49px;
  position: relative;
  right: 0;
  top: 0px;
}
.testimonial_row .review_link {
  float: right;
}
.testimonial_row .review_link a {
  color: #fff;
}
.slick-prev {
  left: -55px !important;
  width: 40px !important;
  height: 40px !important;
  background: url(/wp-content/uploads/2019/05/testimonial-arrow.png) !important;
  font-size: 0 !important;
}
.slick-next:before,
.slick-prev:before {
  font-size: 0 !important;
}
.slick-next {
  right: -55px !important;
  width: 40px !important;
  height: 40px !important;
  background: url(/wp-content/uploads/2019/05/testimonial-arrow-02.png) !important;
  font-size: 0 !important;
}
.req_form {
  float: left;
  background: #fff;
  width: 530px;
  margin: 0;
  padding: 0 0 30px 0;
  box-shadow: 0 10px 20px 5px rgba(0,0,0,0.1);
}
.req_form h3 {
  background: #2384c6;
  margin: 0 0 60px 0;
  padding: 20px;
  text-align: center;
  color: #fff;
  font-size: 38px;
  font-weight: bold;
}
#wpcf7-f442-p2-o1 .wpcf7-form-control-wrap {
  width: 450px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.req_input,
.req_date {
  width: 100% !important;
  background: #f3f3f3 !important;
  border: none !important;
  padding: 18px 10px !important;
  font-size: 17px;
  color: #8d8d8d;
}
.req_area {
  width: 100% !important;
  background: #f3f3f3 !important;
  border: none !important;
  padding: 18px 10px !important;
  font-size: 17px !important;
  color: #8d8d8d !important;
  height: 100px !important;
}
.sub_btn {
  text-align: center;
  padding: 15px 0;
}
.sub_btn .wpcf7-submit {
  background: #6cbe45;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  border: none;
  font-weight: 600;
  padding: 10px 100px;
  border-radius: 7px;
}
.sub_btn .wpcf7-submit:hover {
  background: #2384c6;
}
div.wpcf7-response-output {
  float: left !important;
  text-align: center;
  width: 100%;
}
.address_home {
  width: 100%;
  float: left;
  padding: 0 20px 30px;
}
.address_top .home_adress {
  margin: 0;
  padding: 0;
}
.address_top .home_adress li {
  list-style: none;
  color: #fff;
  font-size: 18px;
  padding: 0 0 10px 0;
  width: 100%;
  float: left;
}
.address_top .home_adress .fa-map-marker {
  width: auto;
  float: left;
  height: 50px;
  padding: 6px 10px 0 0;
}
.address_top .home_adress .fa-envelope-o,
.address_top .home_adress .fa-phone {
  width: auto;
  float: left;
  height: auto;
  padding: 6px 10px 0 0;
}
.address_top .home_adress a {
  color: #fff;
  text-decoration: none !important;
  transition: none !important;
}
.address_top .home_adress a:hover {
  border-bottom: 1px solid #fff;
}
.address_top .social {
  margin: 5px 0 0 0;
  padding: 0;
  width: 100%;
  float: left;
}
.address_top .social li {
  list-style: none;
  float: left;
  width: auto;
  padding: 0;
}
.address_top .social i {
  font-size: 18px;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  line-height: 30px;
  background: #fff;
}
.address_top .social a {
  display: inline-block;
  text-align: center;
  transition: 0.5s all;
  width: 36px;
  height: 36px;
  border-radius: 5px;
  color: #6cbe45;
}
.address_top .social a:hover {
  color: #2384c6;
}
.address_top .social a:hover i {
  background: #2384c6;
  color: #fff;
}
.hrs_box {
  width: 100%;
  float: left;
  padding: 0 20px 30px;
}
.hrs_box p {
  color: #8d8d8d;
  border-bottom: 1px solid #f3f3f3;
  padding: 0 0 10px 0;
}
.hrs_box strong {
  font-weight: normal !important;
  width: 220px;
  float: left;
}
.inner_main_header h1 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  padding: 100px 0;
}
.main-content {
  padding: 80px 0 0 0;
}
.services_list p {
  color: #fff;
  font-weight: 600;
  font-size: 25px;
}
.services_list ul {
  margin: 0;
  padding: 0;
}
.services_list ul li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0 57px 25px 57px;
  list-style: none;
  height: auto;
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  background: url(../img/right-click.png);
  background-repeat: no-repeat;
  background-size: 40px;
}
.services_list ul li a {
  color: #fff;
  text-decoration: none !important;
}
.services_list ul li a:hover {
  color: #05131c;
}
.services_list .contact_btn a {
  font-size: 30px !important;
  font-weight: 700 !important;
  background: none !important;
  border: 2px solid #fff !important;
  color: #fff !important;
  padding: 15px 53px;
  border-radius: 100px;
}
.services_list .contact_btn a:hover {
  color: #05131c !important;
  border: 2px solid #05131c !important;
  background: #fff !important;
}
.patient_form_link a {
  background: #6cbe45 !important;
  font-size: 20px !important;
  text-transform: uppercase !important;
  color: #fff !important;
  border: none !important;
}
.patient_form_link a:hover {
  background: #05131c !important;
}
.pdf_box {
  transition: all 0.2s ease-in-out;
}
.pdf_box p {
  text-align: center;
  font-size: 17px;
  font-weight: 600;
  background: #6cbe45;
  color: #fff;
  padding: 10px 0;
}
.pdf_box:hover {
  transform: scale(1.1);
}
.pdf_box a {
  color: #fff;
  text-decoration: none !important;
}
.why_welcome_img img {
  width: 700px !important;
}
.why_welcome_section {
  padding-right: 100px;
}
.why_welcome_section h2 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 25px;
}
.why_welcome_section ul {
  margin: 0;
  padding: 15px 0;
}
.why_welcome_section ul li {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0 25px 25px 30px;
  list-style: none;
  height: auto;
  font-size: 18px;
  color: #646464;
  background: url(../img/right-click-02.png);
  background-repeat: no-repeat;
  background-size: 20px;
}
.why_welcome_section ul li a {
  color: #fff;
  text-decoration: none !important;
}
.why_welcome_section ul li a:hover {
  color: #05131c;
}
.upper_case p {
  font-size: 20px;
  color: #333333;
  font-weight: 600;
}
.faq_box .vc_toggle_title h4 {
  color: #fff !important;
}
.faq_box .vc_toggle_active .vc_toggle_title {
  background: #05131c !important;
}
.faq_box .vc_toggle_active {
  background: #f5f5f5;
}
.faq_box .vc_toggle_title {
  background: #6cbe45;
  color: #fff !important;
  padding: 5px 24px !important;
}
.faq_box .vc_toggle_default .vc_toggle_icon {
  background: #fff !important;
  border: 1px solid #fff !important;
}
.faq_box .vc_toggle_default .vc_toggle_icon::after,
.faq_box .vc_toggle_default .vc_toggle_icon::before {
  background: #fff !important;
}
.faq_box .vc_toggle_default .vc_toggle_icon::before {
  background: #fff !important;
  border: 1px solid #fff;
}
.assoication_section {
  padding-top: 30px;
  padding-bottom: 220px;
}
.association_logos img:hover {
  transform: scale(1.1);
}
.team_section .team_box {
  transition: all 0.2s ease-in-out;
  border: 1px solid #e4e4e4;
  padding: 0 0 20px 0;
}
.team_section .team_box p {
  color: #333333;
}
.team_section .team_box:hover {
  transform: scale(1.1);
}
.req_app_form .wpcf7 input[type="text"],
.req_app_form .wpcf7 input[type="email"],
.req_app_form .wpcf7 textarea,
.req_app_form select,
.req_app_form .best-date input,
.req_app_form .other-service input,
.req_app_form textarea {
  font-family: inherit !important;
  margin: 0 0 15px 0 !important;
  padding: 10px 10px !important;
  background: #f3f3f3 !important;
  width: 100% !important;
  color: #8d8d8d;
  font-size: 16px;
  border: none;
}
.req_app_form label,
.req_app_form p {
  color: #fff;
  font-size: 20px;
}
.req_app_form textarea {
  height: 100px;
}
.req_app_form button,
.req_app_form html input[type="button"],
.req_app_form input[type="reset"],
.req_app_form input[type="submit"] {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 8px 50px;
  background: #6cbe45;
  border: none;
  font-weight: bold;
  border-radius: 7px;
}
.req_app_form form {
  padding: 0 50px;
}
.req_app_form p {
  padding-right: 15px;
  padding-left: 15px;
}
.req_app_form .comments {
  float: left;
  width: 100%;
  margin: 35px 0 0;
}
.req_app_form input[type="submit"]:hover {
  background: #333 !important;
}
.page-id-50 .comments {
  margin: 0 !important;
}
.servies_box .vc_column-inner:hover {
  box-shadow: 10px 10px 20px 5px rgba(0,0,0,0.5);
}
.servies_box img {
  transition: all 0.3s;
}
.servies_box img:hover {
  transform: scale(1.1);
}
.servies_box a:hover {
  color: #6cbe45 !important;
}
.servies_box h4 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  padding: 15px 0 0 0;
  color: #2384c6 !important;
}
.servies_box h4 h4:after {
  content: " ";
  display: block;
  width: 73px;
  height: 6px;
  background: #6cbe45;
  margin: 11px auto 0;
}
.team_services {
  transition: all 0.2s ease-in-out;
}
.team_services a {
  color: #333333;
  text-decoration: none !important;
}
.team_services a:hover {
  color: #2384c6;
}
.team_services:hover {
  transform: scale(1.1);
}
.fb-wall-box {
  background: #fff;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  box-shadow: 0 1px 6px #ddd;
  border-radius: 10px;
  border-bottom: 1px solid #f2f2f2;
  border: none;
  width: 47%;
  float: left;
  display: inline-block;
  margin: 0 1.5% 25px;
  padding: 0 !important;
  vertical-align: top;
  min-height: 430px;
}
.fb-wall-box:hover {
  box-shadow: 0 10px 20px 5px rgba(0,0,0,0.1);
}
.fb-wall-message {
  background: #f7f8ff;
  margin: 0 0 20px 0;
  border-radius: 10px 10px 0 0;
  border-bottom: 1px solid #f2f2f2;
  padding: 25px 25px 20px;
}
.fb-wall-media,
.fb-wall-date {
  padding: 0 25px 20px;
}
.lightbox_page-template-default #wprmenu_bar {
  display: none !important;
}
.dental_services_home p {
  word-break: break-word;
  width: 92%;
}
.quotes blockquote {
  background: #f1f1f1;
  padding: 20px;
  border-radius: 10px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
  font-weight: 600;
}
.quotes a {
  font-weight: bold;
  text-decoration: none !important;
  color: #6cbe45;
}
.quotes a:hover {
  color: #2384c6;
}
.site_btn a {
  font-size: 20px !important;
  color: #fff !important;
  font-weight: 600;
  background: #6cbe45 !important;
  padding: 15px 33px !important;
  display: inline-block;
  margin: 10px 0 0;
  text-decoration: none;
  border-radius: 0 !important;
}
.site_btn a:hover {
  background: #2384c6 !important;
}
.site_btn i {
  left: 13px !important;
  top: 28px !important;
}
.wpcf7-response-output,
.wpcf7-mail-sent-ok {
  color: #fff !important;
}
